/*
Allgemeine Definitionen   ANFANG
*/
body 
{	
	margin-left: 1px;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 0px;
	background-color: #EFEEEA;
	text-align:left;

	overflow: -moz-scrollbars-vertical; /* For FF */
	-ms-overflow-y: scroll; /* For IE */
	-ms-overflow-x: hidden; /* For IE */
	overflow-y: scroll; /* For others & old IE */
	overflow-x: hidden; /* For others & old IE */
}
h1 {
font-weight:normal;
}
/*
Allgemeine Definitionen   ENDE
*/

/*
Tabellenhintergründe   ANFANG
*/

.wmd_info_text {
	color:#000;
	#text-decoration:none;
}
.wmd_info_text a {
	color:#000;
	#text-decoration:none;
}

.tb_main
{	
	background-color: #FFFFFF;
	height:73px;
}
.grey
{	
	background-color: #CCCCCC;
}
.dark
{	
	background-color: #C8C6B6;
}
.tb_white
{	
	background-color: #FFFFFF;
}
.tb_service
{	
	background-color: #E8E7E0;
}
.tb_service_bright
{	
	background-color: #F9F8F5;
}
/*
NAvigation   ANFANG
*/
.maintopic1
{	
	background-color: #4B9AE2;
	height:19px;
	width:18px;
}
.maintopic1 hover
{	
	background-color: #4B9AE2;
	height:30px;
	width:18px;
}
.maintopic2
{	
	background-color: #DFDED5;
	height:19px;
	padding-left:4px;
}
.maintopic_text
{	
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#3D3D3B;
	font-weight:bold;
	text-decoration:none;
	
}
.maintopic_text a
{	
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#3D3D3B;
	font-weight:bold;
	text-decoration:none;
	
}
.maintopic_text a:hover
{	
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#3D3D3B;
	font-weight:bold;
	text-decoration:underline;
	
}
.subtopic_text
{	
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#3D3D3B;
	font-weight:normal;
	text-decoration:none;
	
}
.subtopic_text a:hover
{	
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#3D3D3B;
	font-weight:normal;
	text-decoration:underline;
	
}

.subtopic1
{	
	background-color: #B2CB43;
	height:19px;
	width:18px;
}
.subtopic2
{	
	background-color: #EDECE7;
	height:19px;
	padding-left:12px;
	
}
.subtopic3
{	
	background-color: #EDECE7;
	height:19px;
	padding-left:24px;
	
}

.first_headline
{	
	height:31px;
	padding-left:15px;
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#404040;
	font-weight:bold;
	text-decoration:none;
	vertical-align:middle;
	
}

.headline
{	
	height:28px;
	padding-left:15px;
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#404040;
	font-weight:bold;
	text-decoration:none;
	vertical-align:middle;
	
}


.service_text
{	
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#3D3D3B;
	font-weight:normal;
	text-decoration:none;
	padding-left:0px;
	line-height:17px;

}

/*
   ANFANG
*/

.tab  {	
font-family: Arial,Helvetica,sans-serif;
font-size: 14px;
font-weight:bold;
color: #FFFFFF;

text-align:center;
text-decoration:none;
		
}
.tab a {	
font-family: Arial,Helvetica,sans-serif;
font-size: 14px;
font-weight:bold;
color: #FFFFFF;
text-align:center;
text-decoration:none;
		
}
.tab a:hover {	
font-family: Arial,Helvetica,sans-serif;
font-size: 14px;
font-weight:bold;
color: #003399;
text-decoration:none;
		
}
.trenner
{	
	width:20px;
		
}

#navigation_left {
	width:180px;
	position: absolute;
	left:1px;
	top:254px;
	background-color:#EFEEEA;
	visibility: visible;
}

.navigation_left{
color:#555555;
font:Arial, Helvetica, sans-serif;
font-size:12px;
text-decoration:none;
padding-left:25px;


}

.navigation_left aktive{
color:#555555;
font:Arial, Helvetica, sans-serif;
font-size:12px;
text-decoration:none;
padding-left:25px;
font-weight:bold;


}
.navigation_left_td{

background-image:url(/tpl/manns-partner/media/redesign_02/nav_arrow.gif);
background-repeat:no-repeat;
padding-top:3px;
}


.navigation_left_service {
color:#333333;
font:Arial, Helvetica, sans-serif;
font-size:12px;
text-decoration:none;
padding-left:25px;


}
.navigation_left_service a{
color:#333333;
font:Arial, Helvetica, sans-serif;
font-size:12px;
text-decoration:none;


}
#icon_login {
background-image:url(redesign_02/icon_login.gif);
background-repeat:no-repeat;
}

.sub_navigation_left_service a{
padding-left:35px;
color:#555555;
font:Arial, Helvetica, sans-serif;
font-size:11px;
text-decoration:none;
background-image:url(redesign_02/sub3.gif);
background-repeat:no-repeat;
}

.sub3_navigation_left_service a{
padding-left:35px;
color:#666666;
font:Arial, Helvetica, sans-serif;
font-size:11px;
text-decoration:none;
background-image:url(redesign_02/sub3green.gif);
background-repeat:no-repeat;
}

/*
Content
*/

p
{
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#FFFFFF;
	font-weight:normal;
	text-decoration:none;
	line-height:17px;
	margin-top:0px;
	margin-bottom:0px;
	margin-right:30px;
	
		
}

#popinfo p
{
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#000000;
	font-weight:normal;
	text-decoration:none;
	line-height:17px;
	margin-top:0px;
	margin-bottom:0px;

	
		
}
li
{	
font-family:Tahoma;
	font-size:12px;
	color:#353535;
	font-weight:normal;
	text-decoration:none;
	line-height:17px;
	margin-top:0px;
	margin-bottom:0px;
color:white;
font-size:11px;
	
		
}

#popinfo li
{	
font-family:Tahoma;
	font-size:12px;
	color:#000000;
	font-weight:normal;
	text-decoration:none;
	line-height:17px;
	margin-top:0px;
	margin-bottom:0px;

	
		
}
ul
{	
font-family:Tahoma;
	font-size:12px;
	color:#353535;
	font-weight:normal;
	text-decoration:none;
	line-height:17px;
	margin-top:0px;
	margin-bottom:0px;

	
		
}
.text
{	
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#353535;
	font-weight:normal;
	text-decoration:none;
	line-height:17px;
	margin-top:0px;
	margin-bottom:0px;

	
		
}
a
{	
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#FFFFFF;
	font-weight:normal;
	text-decoration:underline;
	line-height:17px;
	margin-top:0px;
	margin-bottom:0px;
	
		
}
a:hover
{	
	text-decoration:none;
		
}

h1
{	
	font-family: Arial, Helvetica, sans-serif;
	font-size:17px;
	color:#FFFFFF;
	font-weight:bold;
	margin-top:0px;
	margin-bottom:8px;
		
}
h2
{	
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#FFFFFF;
	font-weight:normal;
	text-decoration:none;
	margin-top:0px;
	margin-bottom:0px;
		
}
h3
{	
	font-family: Arial, Helvetica, sans-serif;
	font-size:15px;
	color:#FFFFFF;
	font-weight:bold;
	margin-top:0px;
	margin-bottom:8px;
		
}


#popinfo a
{	
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#000000;
	font-weight:normal;
	text-decoration:underline;
	line-height:17px;
	margin-top:0px;
	margin-bottom:0px;
	
		
}
#popinfo  a:hover
{	
	text-decoration:none;
		
}

#popinfo  h1
{	
	font-family: Arial, Helvetica, sans-serif;
	font-size:17px;
	color:#000000;
	font-weight:bold;
	margin-top:0px;
	margin-bottom:8px;
		
}
#popinfo  h2
{	
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#000000;
	font-weight:normal;
	text-decoration:none;
	margin-top:0px;
	margin-bottom:0px;
		
}
#popinfo  h3
{	
	font-family: Arial, Helvetica, sans-serif;
	font-size:15px;
	color:#000000;
	font-weight:bold;
	margin-top:0px;
	margin-bottom:8px;
		
}


.subline_small
{	
	font-family:Arial;
	font-size:10px;
	color:#000000;
	font-weight:normal;
	text-decoration:underline;

		
}


.subline_small_footer
{	
	font-family:Arial;
	font-size:8pt;
	color:#999999;
	font-weight:normal;
	text-decoration:none;
	line-height:130%;

		
}


.subline_small_footer a
{	
	font-family:Arial;
	font-size:8pt;
	color:#999999;
	font-weight:normal;
	text-decoration:underline;
	line-height:130%;

		
}


.subline_small_footer a:hover
{	
	font-family:Arial;
	font-size:8pt;
	color:#999999;
	font-weight:normal;
	text-decoration:none;
	line-height:130%;
	text-decoration:none;
		
}


.link
{	
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#333333;
	text-decoration:none;
	font-weight:normal;
	height:19px;
	padding:2px;
	margin:2px;
		
}
.link a
{	
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#333333;
	text-decoration:none;
	font-weight:normal;
	height:19px;
	padding:2px;
	margin:2px;
		
}
.link a:hover
{	
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#333333;
	text-decoration:none;
	font-weight:normal;
	height:19px;
	padding:2px;
	margin:2px;
		
}

/*
Form Elemente
*/

.searchinput
{
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
	background-color:#FFFFFF;
	height:15px;
	width:120px;
	border-style:solid;
	border-width:1px;
	border-color:#626260;
		
}
.select
{	
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
	background-color:#FFFFFF;
	height:20px;
	border-style:solid;
	border-width:1px;
	border-color:#B6B4A1;
		
}
.select_reg
{	
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
	background-color:#FFFFFF;
	height:20px;
	border-style:solid;
	border-width:1px;
	border-color:#B6B4A1;
	width:150px;
		
}
.formsubmit1
{	
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
	height:19px;
	border-style:solid;
	border-width:1px;
	border-color:#626260;
		
}
.kalk
{	
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	height:15px;
	border-style:none;
	border-width:0px;
	cursor:pointer;
	width:100px;
	background-image:url(redesign_02/lt3.gif);
	background-repeat:no-repeat;
		
}
.bestellung
{	
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	height:15px;
	border-style:none;
	border-width:0px;
	cursor:pointer;
	width:150px;
	background-image:url(redesign_02/lt6.gif);
	background-repeat:no-repeat;
		
}
.order
{	
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
	background-color:#F6F6F6;
	height:19px;
	border-style:solid;
	border-width:1px;
	border-color:#626260;
		
}
.order1
{
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	color:#000000;
	height:15px;
	border-style:none;
	border-width:0px;
	cursor:pointer;
	width:250px;
	background-image:url(redesign_02/lt5.gif);
	background-repeat:no-repeat;

}
.order2
{
	font-family: Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#000000;
	letter-spacing:0.05em;
	font-weight:bold;
	border-width:0px;
	padding-left:0px;
	padding-right:0px;
	background-image: url(redesign_02/lt2.gif);
	width: 200px;
	height: 26px;
	background-repeat: no-repeat;
	cursor: pointer;
		
}
.order3
{
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	letter-spacing:0.05em;
	font-weight:bold;
	border-width:0px;
	padding-left:0px;
	padding-right:0px;
	background-image: url(redesign_02/lt6.gif);
	width: 150px;
	height: 15px;
	background-repeat: no-repeat;
	cursor: pointer;
		
}
.order_white
{	
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
	background-color:#FFFFFF;
	height:19px;
	border-style:solid;
	border-width:1px;
	border-color:#626260;
		
}
.info
{	
	font-family: Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight:normal;
	background-color:#F6F6F6;
	width:29px;
	height:16px;
	border-style:solid;
	border-width:1px;
	border-color:#8E8C7E;
	padding:0px;
		
}
.order_link
{	
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#333333;
	text-decoration:none;
	font-weight:normal;
	background-color:#F6F6F6;
	height:19px;
	padding:2px;
	margin:2px;
	border-style:solid;
	border-width:1px;
	border-color:#0570D2;
		
}
.order_link a
{	
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#333333;
	text-decoration:none;
	font-weight:normal;
	background-color:#F6F6F6;
	height:19px;
	padding:2px;
	margin:2px;
	border-style:solid;
	border-width:1px;
	border-color:#0570D2;
		
}
.order_link a:hover
{	
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#333333;
	text-decoration:none;
	font-weight:normal;
	background-color:#F6F6F6;
	height:19px;
	padding:2px;
	margin:2px;
	border-style:solid;
	border-width:1px;
	border-color:#0570D2;
		
}

/*
Category (Übersichtslisten)
*/

.tbCat_headline
{	
	font-family: Arial, Helvetica, sans-serif;
	background-image:url(cat_le_bg.gif);
	font-size:11px;
	font-weight:normal;
	height:22px;
	padding-left:5px;
		
}
.tbCat_inline
{
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
	padding:5px;
	padding-left: 0px;
	
}
.tbCat_inline_pad
{	
	padding:5px;
	
}
.tbCat_inline2
{	
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
		
}
.inline_subtext
{	
	color:#D9D9D9;
}

/*
Datail
*/
.tbDetail_head
{	
	font-family: Arial, Helvetica, sans-serif;
	font-size:15px;
	font-weight:normal;
	padding-left:0px;
	color:#FFFFFF;
		
}
.tbDetail_head_blue
{	
	font-family: Arial, Helvetica, sans-serif;
	font-size:15px;
	font-weight:normal;
	padding-left:6px;
	color:#FFFFFF;
	background-color:#849ec1;
	background-image:url(/tpl/manns-partner/media/detail_header.jpg); 
	background-repeat:repeat-y;
	height:19px;
}
.tbDetail_head_blue_sml
{	
	font-family: Arial, Helvetica, sans-serif;
	font-size:15px;
	font-weight:normal;
	padding-left:6px;
	color:#FFFFFF;
	background-color:#849ec1; 
	background-image:url(/tpl/manns-partner/media/detail_header_sml.jpg); 
	background-repeat:repeat-y;
	height:19px;
}
.tbDetail_inline
{
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:Normal;
	padding-left:5px;
	color:#333333;
	height:18px;
	background-color:#BAC9DC;
		
}
.tbDetail_inline_blue
{
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:Normal;
	padding-left:5px;
	color:#333333;
	height:18px;
	background-color: #9FB4D1;
		
}
.tbDetail_neutral
{	
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:Normal;
	padding-left:5px;
	color:#3D3D3B;
	height:18px;
		
}
.tbDetail_inline_highlight
{	
	font-family: Arial, Helvetica, sans-serif;
	background-color:#FBEFBF;
	font-size:11px;
	font-weight:Normal;
	color:#3D3D3B;
	height:18px;
		
}
/*
JS Tooltip
*/


.navtext {
width:150px;
font-size:12pt;
border-width:2px;
border-style:outset;
border-color:darkgray;
layer-background-color:tan;
background-color:tan;
color:black;
}

.jbm {
padding:2px;
border-width:0px;
border-color:#efeeea;
width:16px;
height:16px;
}

.jbm:hover {
padding:2px;
border-width:1px;
border-style:solid;
border-color:#ffffff;
width:16px;
height:16px;
/*padding-left:-5px;
margin-left:-5px;*/
}

.faq-table-class {
	color: #fff !important;
}

.text_faq {
	color: #fff !important;
}

.text_faq a {
	font-size: 12px;
	font-weight: inherit;
}

.title {
	font-size: 16px;
	font-weight: bold;
}

.subtitle {
	font-size: 12px;
	font-weight: bold;
}
